@charset "utf-8";


h3 {
	clear: both;
	margin: 70px 0 20px 0;
	font-size: 150%;
	color: #5d5c5c;	
}
		h3:first-of-type {
			margin-top: 0;
		}

#mainVis {
	width: 1000px;
	margin: 40px auto 30px;	
}
	#mainVis a {
		display: block;
	}



	#mainVis a:hover {
		filter:alpha(opacity=50);
		-moz-opacity: 0.5;
		opacity: 0.5;
	}
	
	#mainVis a,
	#mainVis a:before,
	#mainVis a:after {
		-webkit-transition: all .3s;
		transition: all .3s;
	}


		@media screen and (max-width: 767px){
			#mainVis {
				width: 100%;
			}
			#mainVis img {
				width: 100%;
				height: auto;
			}
		} 





#visMn {
	width: 1000px;
	margin: 0 auto;
}
#visMn ul {
	margin: 0;
	padding: 0;
}
#visMn li {
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
	list-style-type: none;	
}
#visMn li:last-child {
	margin-right: 0;
}
#visMn li.a01 { background: url("/assets/img_top/vismn_01.jpg") no-repeat; }
#visMn li.a02 { background: url("/assets/img_top/vismn_02.jpg") no-repeat; }
#visMn li.a03 { background: url("/assets/img_top/vismn_03.jpg") no-repeat; }
#visMn li.a04 { background: url("/assets/img_top/vismn_04.jpg") no-repeat; }
#visMn li a {
	display: block;
	width: 247px;
	height: 130px;
	margin-bottom: 30px;
}

#visMn li a:hover {
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	border: none;
}

		@media screen and (max-width: 767px){

			#visMn {
				width: 100%;
				height: 130px;
				margin-bottom: 30px;
			}
			#visMn li {
				float: none;
				margin-right: 0;
			}
			#visMn li.a01 { background-image: none; }
			#visMn li.a02 { background: none; }
			#visMn li.a03 { background: none; }
			#visMn li.a04 { background: none; }
			#visMn li a {
				width: 100%;
				height: 30px;
				margin-bottom: 0;
				padding: 5px 0 0 0;
				background-color: #666;
				color: #fff;
				text-align: center;
				border-bottom: 1px solid #aaa;
			}

		} 

		@media screen and (min-width: 768px){

			#visMn a {
				text-indent: 100%;
				white-space: nowrap;
				overflow: hidden;
			}

			}




#dentSerchArea {
	clear: both;
	width: 100%;
	background-color: #e5e5e5;	
	margin-top: 20px;
	padding: 30px 0 30px;
}
#dentSerchBt {
	clear: both;
	width: 1000px;
	margin: 0 auto;
}

.bt_dSer {
/*	width: 100%;*/
	width: 475px;
	margin: 0 20px 0 5px;
	padding: 0;
	float: left;
}
.bt_dSer a {
/*	width: 100%;*/
	width: 475px;
	height: 80px;
	text-decoration: none;
	display: block;
	color: #fff;
	background-color: #b7659a;
	border-radius: 5px;
/*	line-height: 300%;*/
	padding-top: 40px;
	font-weight: bold;
	font-size: 150%;
	letter-spacing: 3px;
	text-align: center;
}

.bt_dSer a:link { color: #fff; text-decoration: none; }
.bt_dSer a:visited { text-decoration: none; }
.bt_dSer a:hover {
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.secLnHgt {
	line-height: 50%!important;	
}
.bt_dSerSecLine {
	font-size: 60%;
	
}
.bt_dSerSecLine:before {
	content: "\A" ;
	white-space: pre ;
}

		@media screen and (max-width: 767px){

				#dentSerchArea {
					padding: 20px 0;
				}
				#dentSerchBt {
					width: 100%;
				}
				.bt_dSer {
					float: none;
					width: 90%;
					margin: 0 auto 20px;
				}
				.bt_dSer a {
					width: 90%;
					height: 50px;
					line-height: 240%;
					letter-spacing: 1px;
					margin: 0 auto;
					padding: 20px 0;
				}

			}
		@media screen and (max-width: 482px){
				#dentSerch {
					padding: 20px 0 0;
				}
				.bt_dSer a {
					font-size: 110%;
				}
				.bt_dSer a {
					height: 40px;
					line-height: 240%;
				}
		}



#mainCts {
	border-bottom: 1px solid #ccc;
}
#mainCts dl,
#mainCts dt,
#mainCts dd {
	margin: 0; padding: 0;
	box-sizing: border-box;
}
#mainCts dl {
	border-bottom: 1px solid #ccc;
}
#mainCts dt,
#mainCts dd {
	padding: 10px 10px 0 0;
	border-top: 1px solid #ccc;
}
#mainCts dt {
	clear: both;
	width: 140px;
	float: left;
}
		#mainCts.infoCt dt {
			width: 85%;
			padding-right: 60px;
			font-weight: normal;
		}
#mainCts dd {
	width: 459px;
	padding-left: 30px;
	padding-right: 60px;
	padding-bottom: 10px;
	float: left;
}
		#mainCts.infoCt dd {
			padding-right: 10px;
		}
#mainCts dd.bt {
	width: 105px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 10px;
	float: right;
}
#mainCts dd.bt:after {
	content: '';
	display: block;
	clear: both;
}
#mainCts a {
	width: 105px;
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 4px 0 6px;
	font-size: 90%;
	color: #fff;
	background-color: #6763ed;
	border-radius: 5px;
}


#mainCts.bdrTxt {
	margin-bottom: 50px;
	border: 1px solid #ddd;
	padding: 10px;
}



#mainCts a:link { color: #fff; text-decoration: none; }
#mainCts a:visited { text-decoration: none; }
#mainCts a:hover {
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

		@media screen and (max-width: 767px){
				#mainCts dt {
					display: none;
				}
				#mainCts.infoCt dt {
					display: inherit;
				}
				#mainCts dt {
					clear: both;
					width: 87%;
				}
						#mainCts.infoCt dt {
							width: 87%;
							padding-left: 15px;
							padding-right: 25px;
						}
				#mainCts dd {
					width: 87%;
					padding-left: 15px;
					padding-right: 25px;
				}
		
				#mainCts dd.bt {
					width: 13%;
				}
				#mainCts a {
					width: 80%;
					padding: 4px 0 6px;
					line-height: 130%;
				}
		}




#books {
	width: 100%;
	background-color: #f3f3f3;
	margin: 50px 0 -90px;
}
	#booksCts {
		width: 1000px;
		margin: 0 auto;
		padding: 40px 0;
		overflow : hidden;
}

	#booksCts dl{  
		width : 270px;
		margin: 0;
		padding: 0;
		margin-right : 12px;
		padding : 5px 5px 10px;
		float : left;
		border-right: 1px solid #d1d1d1;
	}
		#booksCts dl:last-child {  
			border-right-style: none;
			margin-right : 0;

		}
		#booksCts dl.w400 {  
			width : 400px;
		}

	#booksCts dt {  
		margin: 0 15px 10px 0;
		padding : 0 0 3px 0;
		font-weight: normal;
		font-size: 130%;
		border-bottom: 1px dotted #979696;
	}

	#booksCts img { 
		float: left; 
		margin : 0 20px 10px 0;
		display : block;
	}

	#booksCts dd {  
		margin: 0;
		font-size : 90%;   
		padding: 0 15px 0 0;
	}

	#booksCts dd.bt {
		width: 105px;
		padding-left: 0;
		padding-right: 15px;
		padding-bottom: 10px;
		float: right;
	}
	#booksCts dd.bt:after {
		content: '';
		display: block;
		clear: both;
	}
	#booksCts dd.bt a {
		width: 105px;
		text-decoration: none;
		display: block;
		text-align: center;
		padding: 6px 0 6px;
		font-size: 100%;
		color: #fff;
		background-color: #6763ed;
		border-radius: 5px;
	}
	#booksCts dd.bt a:hover {
		border-bottom-style: none; padding-bottom: 6px;
	}

	#booksCts dd.bt a:link { color: #fff; text-decoration: none; }
	#booksCts dd.bt a:visited { text-decoration: none; }
	#booksCts dd.bt a:hover {
		filter:alpha(opacity=50);
		-moz-opacity: 0.5;
		opacity: 0.5;
	}
		@media screen and (max-width: 767px){
			#booksCts {
				width : 100%;
				padding: 10px 0 40px;

			}
			#booksCts dl{  
				width : 100%;
				margin-right : 0;
				float : none;
				border-right-style: none;
			}
			#booksCts dl.w400 {  
				width : 100%;
			}
			#booksCts dt { 
				clear: both;
				padding-top: 20px;
				font-weight: bold;
				font-size: 100%;
			}
			#booksCts dd {  
				width: 75%;
				padding-left: 15px;
				padding-right: 25px;
				float: left;

			}
			#booksCts img {
				display: none;
			}

			#booksCts dd.bt {
				width: 13%;
				padding-right: 12px;
			}

				#booksCts dd.bt a {
					width: 80%;
					padding: 4px 0 6px;
					line-height: 130%;
				}

		}




